Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 598374 - [abrt] crash in rhythmbox-0.12.8-3.fc13: rb_source_can_pause: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in rhythmbox-0.12.8-3.fc13: rb_source_can_pause: Process /usr/bi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fcb8faf9545148ca8ef777dc791...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 09:02 UTC by dimanechepurenko
Modified: 2011-06-27 17:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 17:14:10 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-06-01 09:02 UTC, dimanechepurenko
no flags Details

Description dimanechepurenko 2010-06-01 09:02:45 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rhythmbox
component: rhythmbox
crash_function: rb_source_can_pause
executable: /usr/bin/rhythmbox
global_uuid: fcb8faf9545148ca8ef777dc791a3ab790d1c738
kernel: 2.6.33.4-95.fc13.i686
package: rhythmbox-0.12.8-3.fc13
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 dimanechepurenko 2010-06-01 09:02:53 UTC
Created attachment 418548 [details]
File: backtrace

Comment 2 Chris Campbell 2010-06-13 13:09:08 UTC
Package: rhythmbox-0.12.8-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Inserted disk 5 of a 21 disk set of an audio book
2.
3.


Comment
-----
Inserted one of 21 cd's from an audio book set

Comment 3 Chuck 2010-10-08 05:05:25 UTC
Package: rhythmbox-0.12.8-3.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Repeatedly attempt to play on online stream. This is a "stupid-operator" situation, but I suppose it's still worthy of a bug report.

Comment 4 Bug Zapper 2011-06-02 12:32:01 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2011-06-27 17:14:10 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.